@font-face {
	font-family: ProximaNovaBold;
	src: url('https://raw.githubusercontent.com/rossPatton/wired-angular-prototype/master/app/fonts/proxima/ProximaNova-Bold.eot');
}
#subscribeForm {
    display: none;
    z-index: 999999;
    width: 100%;
    position: absolute;
    top: 0;
    left: -10%;
    background: #fff;
}
.popup-close {
    color: #aaaaaa;
    float: right;
    right: 10px;
    position: relative;
    font-size: 28px;
    font-weight: bold;
}
.popup-close:hover,
.popup-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/** HOMEPAGE OPTIN **/
article.optin {
	margin: 0;
	padding: 20px 0;
	color: black;
    border: 2px solid #ddd;
    overflow: auto 
}
article.optin h1 {
	padding: 0 70px;
	text-align: center;
	line-height: 1.3;
	color: black;
	font-size: 36px;
	font-family: ProximaNovaBold;
	margin-bottom: 20px;
}
article.optin h2 {
	margin-bottom: 12px;
}
article.optin h3 {
    font-size: 22px;
    border: none;
}
article.optin .optin-right {
	padding-left: 10px;
	text-align: center;
	width: 40%;
	float: left;
}
article.optin .optin-left {
	width: 50%;
	float: left;
}
article.optin .optin-right img {
	padding-top: 30px;
	width: 80%;
}
article.optin p {
	color: #4c4c4c;
	font-size: 13px;
	text-align: right;
	padding-top: 15px;
	line-height: 1.5;
}
article.optin ul {
	list-style: none;
}
article.optin ul li {
	line-height: 1.3;
	background: url('http://biologydiscussion.com/wp-content/themes/popup/images/check.png');
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 25px;
	font-size: 16px;
	margin-bottom: 15px;
}
article.optin .optin-where {
	text-align: center;
}
article.optin input {
	width: 95%;
	background-color: #fff;
	color: #666;
	padding: 5px 10px;
	line-height: 40px;
	font-size: 16px;
	border: 2px solid #e3e3e3;
	height: auto;
	border-radius: 3px;
	margin-bottom: 10px;
	transition: all 0.5s;
	font-family: ProximaNovaBold;
}
article.optin input:focus {
	border: 2px solid #ff5500;
}
article.optin .optin-btn {
	width: 100%;
	display: block;
	color: white;
	background: #ff5500;
	border-radius: 2px;
	border: none;
	border-bottom: 2px solid #bd3f00;
	padding: 12px;
	height: auto;
	font-size: 18px;
	padding: 16px 0;
	text-transform: none;
	transition: all 0.5s;
	font-family: ProximaNovaBold;
	text-shadow: 1px 1px rgba(0,0,0,0.1);
}
article.optin .optin-btn:hover {
	background: #bd3f00;
}
article.optin .ck_powered_by{
    display: none;
}
